#!/bin/bash

./deps.sh

function soup_config {
    rm soupault.toml
    cp ../soupault.toml soupault.toml
    cat soupault.toml.frag* >> soupault.toml
}

source ./pgvv/bin/activate

rm css/code.css
pygmentize -f html -S algol_nu | grep -v 'line-height' > css/code.css

builtin pushd acl.cool
soup_config
soupault
popd
builtin pushd ytheleus.org
soup_config
soupault
popd

deactivate
